# SPI测试
curl --location --request POST 'localhost:8080/base/cloud/spi' \
--header 'x-tt-logid: 123456789' \
--header 'Content-Type: application/json' \
--data-raw '{
"appId":"7264840234423027259",
"authId":"4463798",
"method":"getProductInfo",
"data":"{\"sourceItemUrls\":[\"http://detail.1688.com/offer/1000090775.html?amug_web_biz=fwmkt&amug_web_fl_src=cy&entranceCode=entrance_pft\"]}"
}'


注意：data中得json要反斜杠
